GET /forms
Summary: Retrieve array of forms
Operation ID: —
Auth: unknown
Operation ID: —
Auth: unknown
Parameters (9)
created_by_id
(string, query, optional)
Used to filter on the `created_by_id` of the forms
date_from
(string, query, optional)
Used in conjunction with `date_to` to only show forms within these dates - format like `2016-28-05`
date_to
(string, query, optional)
Used in conjunction with `date_from` to only show forms within these dates - format like `2016-28-30`
employee_name
(string, query, optional)
Used to filter forms by user's first or last name
extended
(string, query, optional)
Used to have extended details from the forms from the `Form`'s `FormFields`
Constraints: {'enum': [True, False]}
form_template_id
(array, query, optional)
Used to filter on the `form_template_id` of the forms. Accept single value and array.
form_template_type
(string, query, optional)
Filter by `form_templates.identifier` containing string passed in `form_template_type`. Accept strings like [`qa`, `dagseddel`]
project_id
(string, query, optional)
Used to filter on the `project_id` of the forms
show
(string, query, optional)
Used to show forms with trashed
No probe data for this endpoint yet.